@import url('https://fonts.googleapis.com/css?family=Comfortaa');
body{
  font-family: "Comfortaa";
}
.header-content:hover{
  color: white;
  text-decoration: underline;
}
.header-content{
  font-weight: bold;
}
i:hover{
  color: white
}
#img-div-footer:hover {
  transform: scale(1.5);
}
#img-div-footer{
  width:95%;
  height: 100px;
  margin: 3px;
  padding:0px
}
.ImgCasroul{
  width:100%; height:900px; filter:brightness(80%)
}
.text-img{
  text-align: center; margin-top:-500px; margin-bottom:400px; color:white; filter:brightness(100%);
  
}
.div-lastestProduct{
  background-image: url("../src/assets/background/1447b29d5205c1d1bb6a45186db27e65.jpg");
}

.img-product:hover{
  color: #d1c286
}
.img-product > img:hover{
  transform: scale(1.1);
}
.name-product:hover {
  color: #d1c286
}
.img-lastestProduct{
  width:100%;
   height:420px;
   display: block;
}
.overlay {
  position: absolute;
  top: 180px;
  bottom: 0;
  left: 280px;
  right: 0;
  height: 40px;
  width: 40px;
  opacity: 0;
  transition: .3s ease;
  background-color: #d1c286;
}
.box {
  position: relative;
  width: 100%;
}
.box:hover .overlay {
  opacity: 1;
}
.icon {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.div-categories{
  height: 800px;
  margin-bottom: 30px;
}
a{
  color: #d1c286;
  font-weight: bold;
}
a:hover {
  color: black;
  font-weight: bold;
}

#lblCartCount {
  font-size: 12px;
  background: whitesmoke;
  opacity : 0.8;
  color: black;
  padding: 1px 4px;
  vertical-align: top;
  margin-left: -8px;
  
}
.badge {
padding: 10px 10px;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
}
#transition-modal-title{
  color: #d1c286;
  font-weight: bold;
  width:max-content
}
